@charset "utf-8";

*,
::before, /* カンマが抜けていたのを修正 */
::after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

ul,
ol{
    list-style: none;
}

a{
    color: inherit;
    text-decoration: none;
}

body{
    font-family: sans-serif;
    font-size: 16px;
    color: #000000;
    line-height: 1;
    background-color: #f8f8f8;
}

.header {
    background-color: #ffffff;
    position: fixed;
    box-shadow: 0 3px 6px rgba(0,0,0,0.1);
    top: 0;
    left: 0;
    right: 0;
    padding-right: 40px;
}

img{
    max-width: 100%;
}

.header-inner{
    width: 1200px;
    padding-top: none;
    max-width: 1200px;
    height: 110px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.toggle-menu-button{
    display: none;
}

.back-menu-button {
    display: none;
}

.header-logo{
    display: block;
    width: 200px;
}

.site-menu ul {
    display: flex;
}

.site-menu ul li {
    margin-left: 20px;
    margin-right: 20px;
}

.footer{
    color: #000000;
    background-color: #f8f8f8;
    padding-top: 30px;
    padding-bottom: 5px;
    display: flex;
    flex-direction: column;
    /*align-items: center;*/
}

.footer-site-menu {
    margin: 10px;
    line-height: 3;
    text-align: center;
}

.footer-logo{
    display: block;
    width: 235px;
    margin-top: 30px;
}



@media (max-width: 800px) /*ここに書いたcssは800px以下の時だけ適用される*/ {
    .site-menu{
        display: block;
        /*text-align: center;*/
    }


    .header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background-color: #ffffff;
        height: 90px;
        z-index: 10;
        box-shadow: 0 3px 6px rgba(0,0,0,0.1);
        max-width: 800px;
    }

    .header-inner {
        padding-left: 20px;
        padding-right: 20px;
        height: 100%;
        position: relative;
        max-width: 800px;
        width: 100%;
    }

    .header-logo {
        width: 145px;
    }

    .header-site-menu {
        position: absolute;
        width: 200px;
        top: 0%;
        right: 0%;
        color: #000000;
        background-color: #f2f2f2;
        line-height: 50px;
        padding-top: 30px;
        padding-bottom: 600px;
        padding-left: 5px;
        display: none;
        max-width: 800px;
    }

    .header-site-menu ul {
        display: flex;
        flex-direction: column;
    }

    .header-site-menu.is-show {
        display: block;
    }

    .back-menu-button.is-show {
        display: block;
    }

    .toggle-menu-button {
        display: block;
        width: 40px;
        height: 38px;
        background-image: url(../image/toggle-button.png);
        background-size: 55%;
        background-position: center;
        background-repeat: no-repeat;
        background-color: transparent;
        border: none;
        border-radius: 0;
        outline: none;
    }

    .back-menu-button {
        display: block;
        width: 40px;
        height: 38px;
        background-image: url(../image/back-button.png);
        background-size: 55%;
        background-position: center;
        background-repeat: no-repeat;
        background-color: transparent;
        border: none;
        border-radius: 0;
        outline: none;
    }

    .main {
        padding-top: 50px;
    }

    .footer-logo {
        margin-top: 60px;
    }

    .footer-tel {
        font-size: 10px;
    }

    .footer-© {
        font-size: 10px;
        margin-top: 10px;
    }
}